package com.reptileclient.jlifeapp.entity.hm;

public class HmToken {
    private String token;

    private String subToken;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token == null ? null : token.trim();
    }


    public String getSubToken() {
        return subToken;
    }

    public void setSubToken(String subToken) {
        this.subToken = subToken;
    }
}